@font-face {
  font-family: 'Kaushan Script';
  font-style: normal;
  font-weight: 400;
  src: url("4019b3cc_vm8vdRfvXFLG3OLnsO15WYS5DG72wNc.ttf") format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url("04fdec62_S6u_w4BMUTPHjxsI9w2_FQfo.ttf") format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url("d81b9ff0_S6u8w4BMUTPHjxsAUi-v.ttf") format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url("64c69b15_S6u_w4BMUTPHjxsI5wq_FQfo.ttf") format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url("7122546c_S6u9w4BMUTPHh7USSwaPHA.ttf") format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url("7f3401f9_S6uyw4BMUTPHjxAwWw.ttf") format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url("7a11126d_S6u9w4BMUTPHh6UVSwaPHA.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url("699eb74f_1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4TbMDr0fJQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url("21897ec4_1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDr0fJQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 500;
  src: url("143b76e7_1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4VrMDr0fJQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url("0f1935c8_1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4bbLDr0fJQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: url("898a036c_1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4Y_LDr0fJQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url("https://web.archive.org/web/20240103211509im_/https://fonts.gstatic.com/s/raleway/v29/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVuEorCGPrQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url("33dc617f_1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCGPrQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url("772e2160_1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvoorCGPrQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url("6349d36a_1Ptxg8zYS_SKggPN4iEgvnHyvveLxVsEpbCGPrQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url("46290b70_1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCGPrQ.ttf") format('truetype');
}

/*
     FILE ARCHIVED ON 21:15:09 Jan 03, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:23:27 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.631
  exclusion.robots: 0.13
  exclusion.robots.policy: 0.121
  esindex: 0.013
  cdx.remote: 19.879
  LoadShardBlock: 255.046 (3)
  PetaboxLoader3.datanode: 882.377 (5)
  PetaboxLoader3.resolve: 319.736 (3)
  load_resource: 953.711 (2)
*/